.choice__dice {
    margin: 5px 0px;
    width: 96px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient( rgb(79, 110, 179), rgb(51, 71, 116));
    border: solid 1px rgb(120, 191, 201);
    border-radius: 4px;
}
.choice__dice__img {
    width: 52px;
    height: 52px;
    transform: rotate(-60deg);
}